1
1 2 3 4 5 6 7 8 9
【x16 頻寬將提升至 256GB/s!!】  PCIe 6.0 快要來了!! 有望 2021 年發佈
文章索引: 科技領域
大家都知道,目前能夠支援 PCIe 4.0 的消費級產品僅有 AMD 的第三代 Ryzen 系列處理器,隔壁的 Intel 還停留在 PCIe 3.0 的階段,而即將發佈的 Comet Lake-S 亦未有計劃支援 PCIe 4.0,因此 Intel 不支援 PCIe 4.0 的話,PCIe 4.0 要成為主流仍有一段距離。不過,PCI-SIG 研發新 PCIe 標準的步伐當然不會為 Intel 而停下來,日前已發佈了 PCIe 6.0 的 v0.5 版本規格。

據了解,I/O 頻寬的需求約每三年就會倍增,因此 PCIe 5.0 是一個早該推出的規範。而在 PCI-SIG 的努力下,PCIe 5.0 規範終於在 2019 年 5 月正式推出,最終產品預計在今年內就開始陸續推出,亦即是在 PCIe 4.0 推出不到 2 年的時間,PCIe 5.0 規範就準備要「接棒」了。

若用上約三年就會倍增的 I/O 頻寬速度,PCI-SIG 預估到 2022 年,市場的頻寬需求就會達到 128 GB/s,至 2025 年則會再倍增至 256 GB/s,作為標準制定組織的 PCI-SIG 就必須要在實際需求發生之前,先行將標準制定。
全球最細2mm瞳孔顯示屏!! 將應用於智能眼鏡、頭盔產品
文章索引: 科技領域
英國科技公司 Kopin Corporation 於美國 CES 2016 大會上展出具備全球最細顯示屏的智能眼鏡,採用自家研發的 Pupil 2 毫米版本瞳孔顯示模塊製造組成的 Vista 顯示屏模組,可以用在 Kopin 超緊湊 Cyberdisplay LCD 顯示屏和其它微型光學設備中,模組可以提供高分辨率、高亮度圖像,還可以用作智能手機顯示屏,同時令智能眼鏡的外觀可以更接近普通眼鏡。

這款擁有最細顯示顯示屏的智能眼鏡,將會首次於美國 CES 2016 大會中正式展出, Kopin Corporation 成功研發的 2 毫米高 Pupil 模組開發的概念護目鏡,據 Kopin Corporation 指出, ista 顯示屏模組可以與光學元件、顯示屏、背光燈一起整合到緊湊產品中,即使在陽光下也可以顯示生動而明亮的圖像,而且功耗非常低十分適合應用於不同的智能裝置。

為了推動 Vista 顯示屏模組, Kopin Corporation 與太陽眼鏡品牌 Solos 合作,推出採用 Pupil 2 毫米版本瞳孔顯示模塊製造組成的 Phototype 智能眼鏡,特別為單車選手而設加入相關功能。
2015年十大Emoji使用率排行榜 笑哭臉居首 桃心眼、哭泣臉緊接
文章索引: 科技領域
美國國家科學院 4 日公佈 2015 年使用頻率最高的 emoji 表情符報告,「笑哭臉」成為大贏家單在 Twitter 使用超過 65 億次,相當於平均全球每人都用了一次這個表情符。

其實 Emoji 來自日語,最早出現在日本的無線通信中, Apple 後來在 IOS 率先在輸入法中引入 emoji ,使得這套表情符開始風靡全球,現時 Emoji 編碼已被大部份運算系統所兼容,普遍應用於各種手機短信、即時通信和社交網站。

根據調查顯示,在眾多 Emoji 圖符中以「笑哭臉」的使用頻率最高,在 Emoji 使用率中佔約 20% , 而英國牛津大學出版社先前評更選出「笑哭臉」成為「牛津詞典」 2015 年度最具代表性詞彙。
歐盟正式通過取消成員國之間漫遊收費 2017年6月15日生效 使用上限年底確認
文章索引: 科技領域
歐盟 27 日正式宣佈於 2017 年 6 月 15 日起, 28 個歐洲成員國取消歐盟內部的手機漫遊費用,並於 2016 年 4 月 30 日開始逐步下調和限制數據漫遊費用,並會於今年底確認使用上限。

據歐盟表,廢除漫遊費用法案通過,將是歐洲電訊業的進步,能進一步促進歐盟地區的經濟增長,法案同時規範電訊公司提供互聯網連接服務,確保數據流量一視同仁。

新法案為防止用戶在本土使用外國較便宜的 SIM Card ,將存在公平使用條款,如長期在本土使用外國 SIM Card ,當地服務供應商可以收取額外費用,而具體的免收漫遊收費的上限,將會在今年底確認,未來將會按照使用環境作出調整。
Adobe Flash所有版本均存在重大漏洞 小心被黑客控制 更新補丁將下週一發放
文章索引: 科技領域
Adobe 15 日公開證實 Windows 、 Mac 和 Linux 平台上所有版本 Flash 軟件,均存在一個重大安全缺憾,並發現已有黑客利用此一漏洞作出了有限及針對性的攻撃, Adobe 表示將會在 19 日推出軟體更新修正此漏洞。

據了解,此次 Adobe Flash 安全漏洞由保安軟體公司 Trend 所發現,編號為 CVE-2015-7645 ,曾被黑客利用發動「 Pawn Storm 」的攻撃,就是利用了 Adobe Flash 的這一缺陷,攻撃針對數個國家的外交部門,攻擊目標會收到欺詐性電子郵件,點擊其中的鏈接會遭到入侵,其方式與今年 4 月份針對北約成員國和白宮的攻擊相似。

Trend 其後向 Adobe 通報此一缺陷,最終 Adobe 證實問題存在,遭到攻擊的系統會被黑客控制遭到攻擊的系統,現時已確認所有版本的 Flash 均存在此缺陷,包括 Windows 、 Mac 平台的 Adobe Flash Player 19.0.0.207 以及更早的版本, Adobe Flash Player Extended Support Release 18.0.0.252 以及更早的 18.x 版本, Linux 平台上 Adobe Flash Player 11.2.202.535 以及更早的 11.x 版本。
1
1 2 3 4 5 6 7 8 9